@charset "utf-8";


/*----产品列表----*/

.con_cp{ padding: 100px 0; background: #ededed;}
.con_cp .bt{ text-align: center;}
.con_cp .bt h4{ font-size: 42px; font-weight: bold;}
.con_cp .bt p{ font-size: 14px; font-family: arial; color: #999; margin-top: 8px; text-transform: uppercase;}

.con_cp .cpfl{ width: 460px; margin: 50px auto 0 auto;}
.con_cp .cpfl li{ width: 190px; height: 54px; background: url(../images/product/cp_xl1.png) no-repeat; float: left; margin: 0 20px; text-indent: 30px;}
.con_cp .cpfl li:hover,.con_cp .cpfl li.cur{background: url(../images/product/cp_xl2.png) no-repeat;}
.con_cp .cpfl li a{ width: 190px; height: 54px; display: block; font-size: 18px; color: #fff; line-height: 54px;}
.con_cp .cpfl li .xl{ width: 188px; height: 250px; border: 1px solid #ddd; border-top: none; background: #fff; display: none;}
.con_cp .cpfl li .xl a{ color: #333; font-size: 15px; display: block; width: 188px; height: 50px; line-height: 50px;}
.con_cp .cpfl li .xl a:hover,.con_cp .cpfl li .xl a.cur{ background: #fd9214; color: #fff;}
.con_cp .cpfl li:hover .xl{ display: block; z-index: 999; position: relative;}

.con_cp .cp_list{ width: 1230px; margin-top: 20px;}
.con_cp .cp_list li{ width: 380px; height: 321px; margin-right: 30px; float: left; margin-top: 30px;}
.con_cp .cp_list li img{ width: 380px; height: 251px;}
.con_cp .cp_list li p{ width: 380px; height: 70px; background: #fff; font-size: 18px; text-align: center; line-height: 70px;}
.con_cp .cp_list li:hover p{ background: #fd9214; color: #fff;}
.con_cp .cp_list li:hover{ -moz-box-shadow:0px 13px 26px 7px #cbcbcb; -webkit-box-shadow:0px 13px 26px 7px #cbcbcb; box-shadow:0px 13px 26px 7px #cbcbcb;transition:all 0.5s; }

/*----翻页----*/
.page{ text-align: center; margin-top:100px;}
.page a,.page span{ padding: 6px 11px; border: 1px solid #ddd; border-radius: 3px; margin: 0 5px; background: #fff; font-size: 15px;}
.page a.on,.page a:hover{ padding: 7px 12px; background: #fd9214; color: #fff; border: none; border-radius: 3px;}


/*----设备----*/
.con_sb{ padding: 100px 0; background: #ededed;}
.con_sb .bt{ text-align: center;}
.con_sb .bt h4{ font-size: 42px; font-weight: bold;}
.con_sb .bt p{ font-size: 14px; font-family: arial; color: #999; margin-top: 8px; text-transform: uppercase;}
.con_sb .sb_list{ width: 1220px; margin-top: 20px;}
.con_sb .sb_list li{ width: 285px; height: 248px; float: left; margin-right: 20px; margin-top: 20px;}
.con_sb .sb_list li img{ width: 285px; height: 188px;}
.con_sb .sb_list li p{ width: 285px; height: 60px; background: #fff; font-size: 16px; text-align: center; line-height: 60px;}
.con_sb .sb_list li:hover p{ background: #ff8400; color: #fff;}

/*----新闻列表----*/
.con_xw .xw_menu{ height: 100px; border-bottom: 1px solid #d9d9d9;}
.con_xw .xw_menu ul{ height: 100px; background: url(./xw_fgx.png) center no-repeat;}
.con_xw .xw_menu ul li{ width: 240px; height: 48px; float: left; text-align: center; padding: 26px 0;}
.con_xw .xw_menu ul li a{ width: 240px; height: 100px; display: block;}
.con_xw .xw_menu ul li a:hover{ text-decoration:none;}
.con_xw .xw_menu ul li h4{ font-size: 22px; font-weight: bold;}
.con_xw .xw_menu ul li p{ font-size: 12px; font-family: arial; color: #b2b2b2; text-transform: uppercase; margin-top: 5px;}
.con_xw .xw_menu ul li:hover h4,.con_xw .xw_menu ul li:hover p{ color: #1dc2bc}
.con_xw .xw_menu ul li:hover{ border-bottom: 3px solid #1dc2bc;}

/*----产品中心----*/
.con_xw .cp_menu2{ height: 100px; border-bottom: 1px solid #d9d9d9;}
.con_xw .cp_menu2 ul{ height: 100px; background: url(./xw_fgx3.png) center no-repeat;}
.con_xw .cp_menu2 ul li{ width: 300px; height: 48px; float: left; text-align: center; padding: 26px 0;}
.con_xw .cp_menu2 ul li a{ width: 300px; height: 100px; display: block;}
.con_xw .cp_menu2 ul li a:hover{ text-decoration:none;}
.con_xw .cp_menu2 ul li h4{ font-size: 22px; font-weight: bold;}
.con_xw .cp_menu2 ul li p{ font-size: 12px; font-family: arial; color: #b2b2b2; text-transform: uppercase; margin-top: 5px;}
.con_xw .cp_menu2 ul li:hover h4,.con_xw .xw_menu ul li:hover p{ color: #1dc2bc}
.con_xw .cp_menu2 ul li:hover{ border-bottom: 3px solid #1dc2bc;}



/*----产品中心----*/
.con_xw .cp_menu{ height: 100px; border-bottom: 1px solid #d9d9d9;}
.con_xw .cp_menu ul{ height: 100px; background: url(./xw_fgx3.png) center no-repeat;}
.con_xw .cp_menu ul li{ width: 300px; height: 48px; float: left; text-align: center; padding: 26px 0;}
.con_xw .cp_menu ul li a{ width: 300px; height: 100px; display: block;}
.con_xw .cp_menu ul li a:hover{ text-decoration:none;}
.con_xw .cp_menu ul li h4{ font-size: 22px; font-weight: bold;}
.con_xw .cp_menu ul li p{ font-size: 12px; font-family: arial; color: #b2b2b2; text-transform: uppercase; margin-top: 5px;}
.con_xw .cp_menu ul li:hover h4,.con_xw .xw_menu ul li:hover p{ color: #1dc2bc}
.con_xw .cp_menu ul li:hover{ border-bottom: 3px solid #1dc2bc;}

.con_xw .cp6{ padding: 0px 0;}
.con_xw .cp6 .nr{ height: 1600px; }
.con_xw .cp6 .nr .list{ width: 1260px; overflow: hidden; margin-top: 10px;margin-left: 75px;}
.con_xw .cp6 .nr dl{ width: 330px; height: 400px; float: left; margin-left: 20px; margin-right: 50px;}
.con_xw .cp6 .nr dl dt{ width: 330px; height: 300px; position: relative;}
.con_xw .cp6 .nr dl dt img{ width: 330px; height:  277px;}
.con_xw .cp6 .nr dl dt p{ width: 330px; height: 36px; background: #1dc2bc; font-size: 14px; font-family:Arial; color: #fff; line-height: 36px; text-align: center; position: absolute; right: 0; bottom: 0;}
.con_xw .cp6 .nr dl .dd2{ width: 330px; height: 24px; overflow: hidden; display: block; font-size: 14px; margin-top: 10px;text-align: center; }

.con_xw .cpcp6{ padding: 0px 0;}
.con_xw .cpcp6 .nr{ height: 750px; }
.con_xw .cpcp6 .nr .list{ width: 1260px; overflow: hidden; margin-top: 10px;margin-left: 75px;}
.con_xw .cpcp6 .nr dl{ width: 250px; height: 400px; float: left; margin-right: 50px;}
.con_xw .cpcp6 .nr dl dt{ width: 250px; height: 238px; position: relative;}
.con_xw .cpcp6 .nr dl dt img{ width: 250px; height:  210px;}
.con_xw .cpcp6 .nr dl dt p{ width: 110px; height: 36px; background: #1dc2bc; font-size: 14px; font-family:Arial; color: #fff; line-height: 36px; text-align: center; position: absolute; right: 0; bottom: 0;}
.con_xw .cpcp6 .nr dl .dd2{ width: 250px; height: 24px; overflow: hidden; display: block; font-size: 14px; margin-top: 10px;text-align: center; }


.con_xw .lx_menu{ height: 100px; border-bottom: 1px solid #d9d9d9; }
.con_xw .lx_menu .bt{ text-align: center;height: 100px; background: url(./xw_fgx2.png) center no-repeat ;padding-top:35px;}
.con_xw .lx_menu .bt h4{ font-size: 30px; font-weight: bold; color:#1dc2bc;}
.con_xw .lx_menu .bt p{ font-size: 12px; font-family: arial; color: #b2b2b2; text-transform: uppercase; margin-top: 5px;}

.con_xw .xw1{ padding: 60px 0;}
.con_xw .xw1 .bt{ text-align: center;}
.con_xw .xw1 .bt h4{ height: 90px; font-size: 42px; font-weight: bold; color: #1dc2bc;background: url(./xwbt1.png) bottom no-repeat;}
.con_xw .xw1 .bt p{ font-size: 14px; font-family: arial; color: #999; text-transform: uppercase; margin-top: 12px;}

.con_xw .cp1{ padding: 60px 0;}
.con_xw .cp1 .bt{ text-align: center;}
.con_xw .cp1 .bt h4{ height: 90px; font-size: 42px; font-weight: bold; color: #1dc2bc;background: url(./xwbt1.png) bottom no-repeat;}
.con_xw .cp1 .bt p{ font-size: 14px; font-family: arial; color: #999; text-transform: uppercase; margin-top: 12px;}


.con_xw .wlkcp1{ padding: 60px 0px 0px 0px;}
.con_xw .wlkcp1 .bt{ text-align: center;}
.con_xw .wlkcp1 .bt h4{ height: 90px; font-size: 42px; font-weight: bold; color: #1dc2bc;background: url(./xwbt1.png) bottom no-repeat;}
.con_xw .wlkcp1 .bt p{ font-size: 14px; font-family: arial; color: #999; text-transform: uppercase; margin-top: 12px;}


.con_xw .xw1 .sub2_2{ position:relative; height:200px; margin-top:50px; line-height:26px;}
.con_xw .xw1 .sub2_2 a.plus{ width:46px; height:46px; display:block; position:absolute; left:-86px; top:107px; background:url(../images/news/xw1L.png) no-repeat; z-index:999;}
.con_xw .xw1 .sub2_2 a.minus{ width:46px; height:46px; display:block; position:absolute; right:-86px; top:107px; background:url(../images/news/xw1R.png) no-repeat;}
.con_xw .xw1 .box{ position:absolute; left:70px; top:0px; width:1050px; height:210px; overflow:hidden;}
.con_xw .xw1 ul li{ float:left; width:1000px; height:210px; position:relative;}
.con_xw .xw1 ul li img{ width:900px; height:210px;}
.con_xw .xw1 ul li p{ width:900px; height: 70px; background-color: rgba(0,0,0,0.8); font-size:16px; text-align: center; color: #fff; overflow: hidden;position: absolute; left: 0px; bottom: 0px; line-height: 0px;}
.con_xw .xw1 ul li:hover p{ background: #fd9214;}


.con_xw .xw11{ padding: 0 0;}
.con_xw .xw11 .sub2_2{ position:relative; height:30px; margin-top:0px; line-height:26px;}
.con_xw .xw11 .box{ position:absolute; left:70px; top:0px; width:1050px; height:30px; overflow:hidden;}
.con_xw .xw11 .box{ position:absolute; left:70px; top:0px; width:1050px; height:30px; overflow:hidden;}



.con_xw .xw12{ padding: 0px 0px 10px 0px;}
.con_xw .xw12 .bt{ text-align: center;}
.con_xw .xw12 .bt h4{ height: 90px; font-size: 42px; color:#1dc2bc;font-weight: bold; background: url(./xwbt1.png) bottom no-repeat;}
.con_xw .xw12 .bt p{ font-size: 14px; font-family: arial; color: #999; text-transform: uppercase; margin-top: 0px;}
.con_xw .xw12 .sub2_2{ position:relative; height:870px; margin-top:10px; line-height:26px;}
.con_xw .xw12 .sub2_2 a.plus{ width:46px; height:46px; display:block; position:absolute; left:-86px; top:107px; background:url(../images/news/xw1L.png) no-repeat; z-index:999;}
.con_xw .xw12 .sub2_2 a.minus{ width:46px; height:46px; display:block; position:absolute; right:-86px; top:107px; background:url(../images/news/xw1R.png) no-repeat;}
.con_xw .xw12 .box{ position:absolute; left:20px; top:0px; width:1300px; height:870px; overflow:hidden;}
.con_xw .xw12 ul li{ float:left; width:1000px; height:210px; position:relative;}
.con_xw .xw12 ul li img{ width:900px; height:210px;}
.con_xw .xw12 ul li p{ width:900px; height: 70px; background-color: rgba(0,0,0,0.8); font-size:16px; text-align: center; color: #fff; overflow: hidden;position: absolute; left: 0px; bottom: 0px; line-height: 0px;}
.con_xw .xw12 ul li:hover p{ background: #fd9214;}

.con_xw .xw13{ padding: 50px 0px 0px 0px;}
.con_xw .xw13 .bt{ text-align: center;}
.con_xw .xw13 .bt h4{ height: 90px; font-size: 42px; font-weight: bold; color:#1dc2bc;background: url(./xwbt1.png) bottom no-repeat;}
.con_xw .xw13 .bt p{ font-size: 14px; font-family: arial; color: #999; text-transform: uppercase; margin-top: 0px;}
.con_xw .xw13 .sub2_2{ position:relative; height:600px; margin-top:40px; line-height:26px;}
.con_xw .xw13 .sub2_2 a.plus{ width:46px; height:46px; display:block; position:absolute; left:-86px; top:107px; background:url(../images/news/xw1L.png) no-repeat; z-index:999;}
.con_xw .xw13 .sub2_2 a.minus{ width:46px; height:46px; display:block; position:absolute; right:-86px; top:107px; background:url(../images/news/xw1R.png) no-repeat;}
.con_xw .xw13 .box{ position:absolute; left:0px; top:10px; width:1200px; height:600px; overflow:hidden;}


.con_xw .xw2{ padding-bottom: 50px;}
.con_xw .xw2 .bt{ text-align: center;}
.con_xw .xw2 .bt h4{ height: 90px; font-size: 42px; font-weight: bold; background: url(./xwbt2.png) bottom no-repeat;}
.con_xw .xw2 .bt p{ font-size: 14px; font-family: arial; color: #999; text-transform: uppercase; margin-top: 0px;}
.con_xw .xw2 .nr{ margin-top: 0px;}
.con_xw .xw2 .nr .dxw{ width: 400px; height: 280px; position: relative;}
.con_xw .xw2 .nr .dxw img{ width: 400px; height: 280px;}
.con_xw .xw2 .nr .dxw p{ width: 400px; height: 70px; background: #2bded7; text-align: center; line-height: 70px; font-size: 18px; color: #fff; position: absolute; left: 0; bottom: 0;}
.con_xw .xw2 .nr .xxw{ width: 600px;}
.con_xw .xw2 .nr .xxw dl{ width: 600px; border-bottom: 1px solid #ddd; padding: 10px 0 10px 0;}
.con_xw .xw2 .nr .xxw dl dt{ width:20px; float: left;}
.con_xw .xw2 .nr .xxw dl dt .bold{ font-size: 30px; font-family: arial; font-weight:bold;}
.con_xw .xw2 .nr .xxw dl dt p{ font-size: 12px; font-family: arial; color:#999; text-transform: uppercase; text-align: right; margin-top: 0px;}
.con_xw .xw2 .nr .xxw dl dd{ width: 420px; margin-left: 30px; float: left;}
.con_xw .xw2 .nr .xxw dl .dd1 a{ width: 420px; height: 20px; font-size: 16px; overflow: hidden; display: block;}
.con_xw .xw2 .nr .xxw dl .dd2{ width: 420px; height: 30px; overflow: hidden; line-height: 24px; font-size: 14px; margin-top: 0px; color: #666;}

.con_xw .lxxw2{ padding-top: 90px;padding-bottom: 160px;}
.con_xw .lxxw2 .bt{ text-align: center;}
.con_xw .lxxw2 .bt h4{ height: 90px; font-size: 42px; font-weight: bold; background: url(./xwbt2.png) bottom no-repeat;}
.con_xw .lxxw2 .bt p{ font-size: 14px; font-family: arial; color: #999; text-transform: uppercase; margin-top: 0px;}
.con_xw .lxxw2 .nr{ margin-top: 0px;}
.con_xw .lxxw2 .nr .dxw{ width: 400px; height: 280px; position: relative;}
.con_xw .lxxw2 .nr .dxw img{ width: 400px; height: 280px;}
.con_xw .lxxw2 .nr .dxw p{ width: 400px; height: 70px; background: #2bded7; text-align: center; line-height: 70px; font-size: 18px; color: #fff; position: absolute; left: 0; bottom: 0;}
.con_xw .lxxw2 .nr .xxw{ width: 400px;padding: 0px 0 0px 120px;}
.con_xw .lxxw2 .nr .xxw dl{ width: 600px;  padding: 0px 0 5px 0;}
.con_xw .lxxw2 .nr .xxw dl dt{ width:20px; float: left;}
.con_xw .lxxw2 .nr .xxw dl dt .bold{ font-size: 30px; font-family: arial; font-weight:bold;}
.con_xw .lxxw2 .nr .xxw dl dt p{ font-size: 12px; font-family: arial; color:#999; text-transform: uppercase; text-align: right; margin-top: 0px;}
.con_xw .lxxw2 .nr .xxw dl dd{ width: 420px; margin-left: 30px; float: left;}
.con_xw .lxxw2 .nr .xxw dl .dd1{ width: 420px; font-size: 18px; overflow: hidden; display: block; padding:0px 0px 2px 0px;}
.con_xw .lxxw2 .nr .xxw dl .dd2{ width: 420px; font-size: 15px; overflow: hidden; display: block; line-height:27px;}



.con_xw .xw3{ background: #1dc2bc; padding: 50px 0px 0px 0px;}
.con_xw .xw3 .bt{ text-align: center;}
.con_xw .xw3 .bt h4{ height: 90px; font-size: 42px; font-weight: bold; background: url(./xwbt3.png) bottom no-repeat; color: #fff;}
.con_xw .xw3 .bt p{ font-size: 14px; font-family: arial; color: #fff; text-transform: uppercase; margin-top: 10px;}
.con_xw .xw3 .sub2_2{ position:relative; height:1150px; margin-top:20px; line-height:26px;}
.con_xw .xw3 .box{ position:absolute; left:0px; top:10px; width:1170px; height:1150px; overflow:hidden; text-align: center;}




.con_xw .xw6{ padding: 0px 0;}
.con_xw .xw6 .nr{ height: 350px; }
.con_xw .xw6 .nr .list{ width: 1260px; overflow: hidden; margin-top: 50px;margin-left: 75px;}
.con_xw .xw6 .nr dl{ width: 200px; height: 430px; float: left; margin-right: 30px;}
.con_xw .xw6 .nr dl dt{ width: 200px; height: 150px; position: relative;}
.con_xw .xw6 .nr dl dt img{ width: 200px; height:  150px;}
.con_xw .xw6 .nr dl dt p{ width: 110px; height: 36px; background: #1dc2bc; font-size: 14px; font-family:Arial; color: #fff; line-height: 36px; text-align: center; position: absolute; right: 0; bottom: 0;}
.con_xw .xw6 .nr dl .dd1{ width: 200px; height: 21px; background: url(../images/news/xw4tb1.png) center no-repeat; margin-top: 0px;}
.con_xw .xw6 .nr dl .dd2{ width: 200px; height: 24px; overflow: hidden; display: block; font-size: 18px; margin-top: 5px;}
.con_xw .xw6 .nr dl .dd3{ width: 200px; height: 48px; overflow: hidden; line-height: 24px; font-size: 14px; margin-top: 10px;}

.con_xw .xw4{ padding: 50px 0px 40px 0px;}
.con_xw .xw4 .bt{ text-align: center;}
.con_xw .xw4 .bt h4{ height: 90px; font-size: 42px; font-weight: bold;color: #1dc2bc; background: url(./xwbt1.png) bottom no-repeat;}
.con_xw .xw4 .bt p{ font-size: 14px; font-family: arial; color: #999; text-transform: uppercase; margin-top: 12px;}
.con_xw .xw4 .nr{ height: 1560px; }
.con_xw .xw4 .nr .list{ width: 1260px; overflow: hidden; margin-top: 40px;}
.con_xw .xw4 .nr dl{ width: 360px; height: 310px; float: left; margin-right: 60px;}
.con_xw .xw4 .nr dl dt{ width: 360px; height: 260px; position: relative;}
.con_xw .xw4 .nr dl dt img{ width: 360px; height: 260px;}
.con_xw .xw4 .nr dl dt p{ width: 110px; height: 36px; background: #2cc3bc; font-size: 14px; font-family:Arial; color: #fff; line-height: 36px; text-align: center; position: absolute; right: 0; bottom: 0;}
.con_xw .xw4 .nr dl .dd1{ width: 360px; height: 21px; background: url(../images/news/xw4tb1.png) center no-repeat; margin-top: 40px;}
.con_xw .xw4 .nr dl .dd3{ width: 360px; height: 48px; overflow: hidden; line-height: 24px; font-size: 14px; margin-top: 20px;}



.con_xw .xw5{ padding-bottom: 80px;}
.con_xw .xw5 .bt{ text-align: center;}
.con_xw .xw5 .bt h4{ height: 90px; font-size: 42px; font-weight: bold; background: url(../images/news/xwbt5.png) bottom no-repeat;}
.con_xw .xw5 .bt p{ font-size: 14px; font-family: arial; color: #999; text-transform: uppercase; margin-top: 12px;}
.con_xw .xw5 .nr{ margin-top: 50px;}
.con_xw .xw5 .xxw{ width: 550px;}
.con_xw .xw5 .xxw dl{ padding: 26px 0; border-bottom: 1px solid #ddd;}
.con_xw .xw5 .xxw dl dt a{ width: 550px; height: 26px; line-height: 26px; overflow: hidden; display: block; background: url(../images/news/xw5w1.png) left no-repeat; text-indent: 41px; font-size: 16px;}
.con_xw .xw5 .xxw dl dd{ width: 509px; height: 48px; background: url(../images/news/xw5d1.png) left no-repeat; padding-left: 41px; line-height: 24px; font-size: 15px; overflow: hidden; margin-top:5px; padding-top: 10px; color: #666;}

.con_xw .xw5 .dxw{ width: 600px; height: 433px;}
.con_xw .xw5 .dxw a{ width: 600px; height: 433px; display: block; position: relative;}
.con_xw .xw5 .dxw img{ width: 600px; height: 433px;}
.con_xw .xw5 .dxw dl{ width: 540px; height: 90px; padding: 30px; background-color: rgba(0,0,0,0.8); position: absolute; left: 0; bottom: 0;}
.con_xw .xw5 .dxw dl dt{ width: 540px; height: 30px; background: url(../images/news/xw5w2.png) left no-repeat; text-indent: 45px; font-size: 16px; color: #fff; line-height: 30px; overflow: hidden;}
.con_xw .xw5 .dxw dl dd{ width: 495x; background: url(../images/news/xw5d2.png) left no-repeat; padding-left: 45px; overflow: hidden; line-height: 24px; padding-top: 10px; height: 48px; font-size: 14px; color: #ccc; margin-top: 5px;}


/*----案例列表----*/
.con_case{ padding:80px 0;}
.con_case .case_sj{ height: 220px; background: url(../images/case/al_sjbg.png) no-repeat;}
.con_case .case_sj ul{ width: 1224px; overflow: hidden;}
.con_case .case_sj ul li{ width: 180px; float: left; margin-right: 24px; text-align: center; padding-top: 50px;}
.con_case .case_sj ul li strong{ font-size: 60px; color: #fd9214; line-height: 60px;}
.con_case .case_sj ul li span{ font-size: 20px; color: #fd9214; margin-left: 20px;}
.con_case .case_sj ul li p{ font-size: 16px; margin-top: 10px; line-height: 26px;}

.con_case .case_gg{ width: 100%; height: 260px; background: url(../images/case/alxbg.jpg) center no-repeat; margin-top: 80px; text-align: center;}
.con_case .case_gg h4{ font-size: 46px; font-weight: bold; color: #fd9214; padding-top: 45px; letter-spacing: 10px;}
.con_case .case_gg p{ font-size: 18px; color: #fff; margin-top: 20px; letter-spacing:5px;}

.con_case .case_nr{ margin-top: 80px;}
.con_case .case_nr .csaeL{ width: 260px;}
.con_case .case_nr .bt{ width: 260px; height: 80px; background: #fd9214; border-bottom: 5px solid #be6c0d; text-indent: 60px;}
.con_case .case_nr .bt strong{ font-size: 36px; color: #fff; line-height: 80px;}
.con_case .case_nr .bt span{ font-size: 20px; font-family: Arial; color: #fff; margin-left:10px;}
.con_case .case_nr ul li{ width: 260px; height: 60px; margin-top: 5px;}
.con_case .case_nr ul li a{ width: 258px; height: 58px; background: #f4f4f4; border: 1px solid #ddd; display:block; font-size: 16px; text-align: center; line-height: 58px;}
.con_case .case_nr ul li a:hover,.con_case .case_nr ul li.cur a{ width: 260px; height: 60px; border: none; background: #fd9214; color: #fff;}

.con_case .case_nr .caseR{ width: 900px;}
.con_case .case_nr .caseR dl{ width: 900px; height: 270px; border-bottom: 1px solid #ddd; margin-bottom: 40px;}
.con_case .case_nr .caseR dl dt{ width: 320px; height: 230px; float: left;}
.con_case .case_nr .caseR dl dt img{ width: 320px; height: 230px;}
.con_case .case_nr .caseR dl dd{ width: 540px; float: left; margin-left: 40px;}
.con_case .case_nr .caseR dl .dd1{ font-size: 20px; line-height: 20px;}
.con_case .case_nr .caseR dl .dd2{ width: 540px; height: 120px; overflow: hidden; line-height: 30px; margin-top: 20px;}
.con_case .case_nr .caseR dl .dd2 p{ font-size: 14px; color: #666;}
.con_case .case_nr .caseR dl .dd3 a{ width: 140px; height: 40px; background: #fd9214; border-radius: 20px; font-size: 14px; color: #fff; text-align: center; line-height: 40px; display: block; margin-top: 30px;}
.con_case .case_nr .caseR dl .dd3 a:hover{ background: #333;}






a:hover{ text-decoration:none;}










